Hyena.Gui 1.3.1.0 1.4.0.0 1.5.0.0 System.Object To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  1.5.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  1.5.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  Cairo.Color To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Double To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.String To be added. To be added. To be added.